<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="feb2b4782128d58775efb4f3d8ffcd10">
  <dict>
    <!--2020-03-28 10:28:48.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
